RubyGems Navigation menu

vast_api 0.2.3

A ruby wrapper for the http://www.vast.com/ api

Versions:

  1. 0.2.3 - January 24, 2012 (40 KB)
  2. 0.2.2 - August 23, 2011 (40 KB)
  3. 0.2.1 - August 22, 2011 (40 KB)
  4. 0.2.0 - August 12, 2011 (40 KB)
  5. 0.1.2 - July 01, 2011 (25.5 KB)
Show all versions (12 total)

Runtime Dependencies (3):

activesupport >= 2.3.5
nokogiri >= 0
typhoeus >= 0

Development Dependencies (9):

builder >= 0
bundler >= 0
i18n >= 0
jeweler ~> 1.5.2
minitest >= 0
rcov >= 0
vcr >= 0
webmock >= 0
yard ~> 0.6.0

Owners:

Authors:

  • Ryan Ong, Mikhail Knyazev

SHA 256 checksum:

f13a9d08b62113511a5d2c2b0bbf5c0f5d1e736569eca8cc9f22697b45e11e58

Total downloads 29,177

For this version 3,791

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: